### Function: GetCurrentPower(spawn)

**Description:**
Returns the current Power of the Spawn, this can be represented as GetPower(spawn) as well.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.

**Returns:** SInt32 current power value of the spawn.

**Example:**

Example Required
